#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.16.2
visibility:           public
id:                   servant-server-0.16.2-7jgCMERycWUF0BDQ2TMLZ5
key:                  servant-server-0.16.2-7jgCMERycWUF0BDQ2TMLZ5
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  c46e6afd52fad7e4f2ddc83ec9b787fc
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-8.8.1/site-local/servant-server-0.16.2
library-dirs:         /usr/lib/ghc-8.8.1/site-local/servant-server-0.16.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/servant-server-0.16.2
hs-libraries:         HSservant-server-0.16.2-7jgCMERycWUF0BDQ2TMLZ5
depends:
    base-4.13.0.0 base-compat-0.11.0-HA7zP1WmasH2qDf5SQWxhV
    base64-bytestring-1.0.0.3-AzUfVDFxyqeF1XTJw9Vt0s
    bytestring-0.10.9.0 containers-0.6.2.1
    exceptions-0.10.4-AcCA76Y0j0oK3rQoxPMQMv filepath-1.4.2.1
    http-api-data-0.4.1.1-C6LLO2lmq7dB3X3Bh2o9dK
    http-media-0.8.0.0-4jXfuSFtU05HxP40VDQyZU
    http-types-0.12.3-CBfGty69vdy6o4a1QE5Y5S
    monad-control-1.0.2.3-2T4cwChuHaf2J1ZNL7027K mtl-2.2.2
    network-2.8.0.1-8QQySbZhiIM4MftFWmBCjN
    network-uri-2.6.1.0-1rzXNzkZ9826Ag8PDxZ5qx
    resourcet-1.2.2-LlOFm5QsbyQ9yHKOdcFkKz
    servant-0.16.2-HWX8bu8Adf5KE0mOPwES9J
    string-conversions-0.4.0.1-29ZiWrSoWyvIaKuzfQXxTQ
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF text-1.2.4.0
    transformers-0.5.6.2
    transformers-base-0.4.5.2-FzngjrlKxWZ13jyOckRvK9
    wai-3.2.2.1-ERwojLIZ9bGKPlTDqV5OWn
    wai-app-static-3.1.6.3-KyNmhPMfnhY3O0XBZH6mZH
    word8-0.1.3-Ep7IGWLCq7MDOOxHUKeqqb

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

